﻿namespace Nop.Plugin.Payments.UsaEpay
{
    /// <summary>
    /// The transaction result code.
    /// </summary>
    public class TransactionResultCode
    {
        /// <summary>
        /// The approved result code.
        /// </summary>
        public const string Approved = "A";

        /// <summary>
        /// The declined result code.
        /// </summary>
        public const string Declined = "D";

        /// <summary>
        /// The error result code.
        /// </summary>
        public const string Error = "E";

        /// <summary>
        /// The verification result code.
        /// </summary>
        public const string Verification = "V";
    }
}